{
  "title":"rdm5_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for RDM day 5.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/d6f6e5a4aea5ffe0bb2d4cb931200bc0_rdm5_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
